Subject: Re: awards
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 21 Aug 2009 17:34:47 -0400

From the top of the "N" to the bottom of the "C" (including the white backing), is exactly 8 3/4" high.  Not including the white backing, the letters only measure 8 1/4" high.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Brian Hazeltine 
  To: Mike 
  Sent: Friday, August 21, 2009 5:26 PM
  Subject: FW: awards

  Please clarify

  ____________________
  Brian Hazeltine
  [email-masked]

------------------------------------------------------------------------------
  From: Robin Ingraham [mailto:[email-masked]] 
  Sent: Friday, August 21, 2009 5:12 PM
  To: [email-masked]
  Subject: Re: awards

  Hello Brian,
      I want to make certain that we get the size correct.  Chenille letters are measured by the overall vertical height of the chenille alone, top of the N to the bottom of the C.  Does this measure 6"?

      Best Regards,
      Robin Ingraham, Jr.
      Ingraham Trophies   866-952-9273

  www.trophiesandplaques.com

  The values of Ingraham Trophies are based on the values taught by our Lord, Jesus Christ; to treat everyone with kindness, respect and to put their needs first.  It is important that we remain consistent with His values and teachings.  Please let us know if at any time our service is less than what you should expect.  
    ----- Original Message ----- 
    From: Brian Hazeltine 
    To: 'Robin Ingraham' 
    Sent: Friday, August 21, 2009 12:21 PM
    Subject: RE: awards

    It seems that the problem is that my attachment is too big for you system. I'll try again with a smaller file. I need 24 using 6 inch letters. 

    ____________________
    Brian Hazeltine
    [email-masked]

----------------------------------------------------------------------------
    From: Robin Ingraham [mailto:[email-masked]] 
    Sent: Friday, August 21, 2009 1:25 PM
    To: [email-masked]
    Subject: awards

    Hello Brian,
         Please respond to this email.

        Best Regards,
        Robin Ingraham, Jr.
        Ingraham Trophies   866-952-9273

    www.trophiesandplaques.com

    The values of Ingraham Trophies are based on the values taught by our Lord, Jesus Christ; to treat everyone with kindness, respect and to put their needs first.  It is important that we remain consistent with His values and teachings.  Please let us know if at any time our service is less than what you should expect.  

----------------------------------------------------------------------------

    No virus found in this incoming message.
    Checked by AVG - www.avg.com 
    Version: 8.5.392 / Virus Database: 270.13.63/2317 - Release Date: 08/21/09 06:04:00